<!doctype html>
{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Dewinta Dyah Maharani</title>{% endblock %}

<!--<head>
    Required meta tags
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>-->

  <!-- Bootstrap CSS -->
  {% block style %}
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  {% endblock %}

    <!--Content-->
    {% block content %}
    <div class="content">
      <div class="welcome">
        <div class="container">
          <div class="row">
            <div class="col-sm-3" style="text-align: center;">
              <img src="{% static 'me.jpg' %}" class="rounded-circle" style="margin-top: 25px;">
            </div>
            <div class="col-sm-9" style="margin-top: 20px;">
              <h1>Hi! Welcome to my website.</h1>
              <p>I'm Inta, a sophomore at the Faculty of Computer Sciences in University of Indonesia
              studying information systems. I'm motivated to grow and am always eager to learn.</p>
              <br>
              <h2>My Profile</h2>
            </div>
          </div>
        </div>
        <div style="overflow-x:auto;">
        <table>
          <tr>
            <th>Name</th>
            <th>Dewinta Dyah Maharani</th>
          </tr>
          <tr>
            <td>Birthday</td>
            <td>27 September 2001</td>
          </tr>
          <tr>
            <td>Batch</td>
            <td>Maung 2019</td>
          </tr>
          <tr>
            <td>ID</td>
            <td>1906399562</td>
          </tr>
        </table>
        </div>
      </div>
      <h1 style="color:chocolate ;margin-bottom: 20px ;margin-top: 20px ;text-align: center;">JOURNEY</h1>
              <div class="container-fluid">
                <div class="row">
                  <div class="col-sm">
                    <h2 style="color:darksalmon ;text-align: center;">2019</h2>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">SMA Negeri 28 Jakarta</p>
                    <img style="max-width: 250px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'guys.jpg' %}">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">This is my prom night picture with my friends. The night 
                      marks the end of my three year high school experience and I couldn't be more thankful.</p></div>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">University of Indonesia</p>
                    <img style="max-width: 200px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'ui.jpg' %}">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">I got accepted in my dream university! Obviously it's not the end
                      of my journey, but instead the beginning of a new one. I have to admit I struggled a lot, computer science sure is challenging!</p></div>
                  </div>

                  <div class="col-sm">
                    <h2 style="color:darksalmon ;text-align: center;">2020</h2>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">AIESEC</p>
                    <img style="max-width: 220px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'aiesec.jpg' %}">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Earlier this year, I finally completed my first university event that
                      is AIESEC's Global Village as the Organizing Committee Vice President of Marketing Communications.</p></div>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">COMPFEST & PERAK</p>
                    <img style="max-width: 220px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'pc.png' %}">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">COMPFEST and PERAK are my current ongoing projects. It's exciting
                      to have the opportunity to try different things, I think. In COMPFEST, I'm in charge of Food and Beverages while in PERAK, I'm learning
                      as a staff member to public relations.</p></div>
                  </div>
                </div>  
              </div>
    </div>


    <!--Footer-->
    <footer>
      <p>By Dewinta Dyah Maharani<br>
    </footer>
  {% endblock %}